.mjolet-news {
   float: left;
   width: 100%;
   box-shadow: 0 5px 20px -7px #333;
   border-radius: 10px;
   transition: 0.2s;
   overflow: hidden;
}
.mjolet-news:hover {  
   box-shadow: 0 5px 30px -7px #333;
}

.mjolet-news .mjolet-image {
  position: relative;
  height: 240px;
  overflow: hidden;
}
.mjolet-news .mjolet-image img {
   position: absolute;
   margin: 0;
   padding: 0;
   width: 100%;
   max-width: 355px;
   max-height: 9999px;
   left: 50%;
   top: 50%;
   transform: translate(-50%, -50%);
}

.mjolet-news_text {
   padding: 10px 20px 20px;
   display: inline-block;
   width: 100%;
   box-sizing: border-box;
   height: 230px;
   position: relative;
}
.mjolet-news *{
   font-family: poppins,sans-serif;
}

.mjolet-news_date-right {
   float: right;
   color: #fff;
   text-align: center;
   padding: 7px;
   box-sizing: border-box;
   width: 60px;
   height: 60px;
   border-radius: 50px 6px 50px 50px;
   background: #f5515f;
   background: -moz-linear-gradient(top,#f5515f 0,#c00 100%);
   background: -webkit-linear-gradient(top,#f5515f 0,#c00 100%);
   background: linear-gradient(to bottom,#f5515f 0,#c00 100%);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5515f',endColorstr='#cc0000',GradientType=0);
}

.mjolet-news_date-right span:first-child {
   font-size: 26px;
   line-height: 1;
   margin-bottom: -5px;
   display: block;
}
.mjolet-news_heading {
   margin-top: 5px;
   margin-bottom: 10px;
}

.mjolet-news_heading span {
   font-size: 18px;
   font-weight: 600;
   color: #000;
}

.mjolet-news_date {
   margin-bottom: 10px;
   display: block;
   font-size: 13px!important;
}

.mjolet-news_date,
.mjolet-news_preamble {
  color: #444;
}

.mjolet-news_preamble {
	height: 75px;
}

.mjolet-news_text * {
   font-size: 14px;
}
.mjolet-news_text :before,
.mjolet-news_text :after {
   font-family: fontawesome;
   width: 20px;
   display: inline-block;
   text-align: center;
}
.mjolet-news_read-more {
   color: #cc0000;
   font-weight: 500;
   position: absolute;
   bottom: 21px;
}
.mjolet-news_read-more:after {
   content: "\f3d1";
   font-family: ionicons;
   font-size: 18px;
   vertical-align: top;
}
